## cong-overview-view

cong-overview-view —

## Synopsis

    CongTreeView* cong_overview_view_new        (CongDocument *doc,
                                                 CongPrimaryWindow *primary_window);

## Description

## Details

### cong_overview_view_new ()

    CongTreeView* cong_overview_view_new        (CongDocument *doc,
                                                 CongPrimaryWindow *primary_window);

TODO: Write me

`doc` : |
`primary_window` : |
Returns : |